.image-loading-box {
  margin: auto;
  background: #FFF;
  border: 1px solid #AAA;
  -moz-border-radius: 4px;
}

.image-loading-tics {
  position: relative;
  width: 32px;
  height: 32px;
  overflow: hidden;
}

.image-loading-tic {
  position: absolute;
  width: 8px;
  height: 8px;
  overflow: hidden;
  background: #FFF;
  -moz-border-radius: 2px;
}

.il-tic1 { top: 2px;  left: 2px  }

.il-tic2 { top: 2px;  left: 12px }

.il-tic3 { top: 2px;  left: 22px }

.il-tic4 { top: 12px; left: 22px }

.il-tic5 { top: 22px; left: 22px }

.il-tic6 { top: 22px; left: 12px }

.il-tic7 { top: 22px; left: 2px  }

.il-tic8 { top: 12px; left: 2px  }

.il-light1 { background: #A8A8A8 }

.il-light2 { background: #B0B0B0 }

.il-light3 { background: #B8B8B8 }

.il-light4 { background: #C0C0C0 }

.il-light5 { background: #C8C8C8 }

.il-light6 { background: #D0D0D0 }

.il-light7 { background: #D8D8D8 }

.il-light8 { background: #E0E0E0 }

